# Chapter 4. The Menu Entries

# 4.1. File

The following functions are available from the file menu:

Open

  This option calls kfm to open the currently selected file, using the default binding e.g Program files will be executed, text files will start the text editor, etc. This action can also be performed by double-clicking on the filename in the list.

Add to archive

  Adds the selected file to an archive.

Delete

  Deletes the selected file.

Properties

  Allows the properties of the selected file to be altered.

Open Containing Folder

  Opens the directory containing the selected file in a file manager (KFM) window

Save Search

  Saves the list of selected files

Quit

  Exit `Kfind`